printWidth: 120
tabWidth: 2
endOfLine: lf
singleQuote: true

# prettier-plugin-sort-imports
sortingMethod: alphabetical
stripNewlines: true
newlineBetweenTypes: true

plugins:
  - prettier-plugin-sort-imports
